| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iCollider Struct Reference

A mesh collider. More...

`#include <ivaria/collider.h>`

Inheritance diagram for iCollider:

[legend]
List of all members.

## Detailed Description

A mesh collider.

Main creators of instances implementing this interface:

- iCollideSystem::CreateCollider()

Main ways to get pointers to this interface:

- csColliderWrapper::GetCollider()

Main users of this interface:

- csColliderWrapper

Definition at line 81 of file collider.h.

The documentation for this struct was generated from the following file:

- ivaria/collider.h